
#content{
	margin:0px 0px 0px 0px;
	padding: 0px 0 350px 0;
}
.side_navi li{
	height:30px;
	line-height:30px;
	color:#ffffff;
	font-size:108%;
	background-image:url("https://ssl.samidare.jp/~tukiyamaf/yamagatabi/n/official/yamagata_tabi_point03.jpg");
background-position:left center;
background-repeat:no-repeat;
text-indent:25px;
margin:0px 0px 0px 10px;
}

#footer1 .footer_copyright{
	
}
#header11 {
    height: 144px;
    margin: 0;
}




/* db_title
------------------------------------- */

.db_title h2{
	background-image:url("https://ssl.samidare.jp/~tukiyamaf/yamagatabi/n/official/yamagata_tabi_title.jpg");
	background-position:left center;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	height:31px;
	line-height:31px;
	color:#ffffff;
	font-size:108%;
	font-weight:normal;
	letter-spacing:0.05em;
	text-indent:25px;
}
.db_title h2 a,
.db_title h2 a:link,
.db_title h2 a:active, 
.db_title h2 a:visited{
	color: #ffffff;
	text-decoration: none;
}
.db_title h2 a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.db_title h2 span a{
	color: #ffffff;
	text-decoration: none;
}
.db_title h2 span {

}
.db_title_text{
	color: #ffffff;
	text-decoration: none;
	float:left;
	padding:0px 5px 0px 0px;
}
.db_title_navi{
	color: #ffffff;
	text-decoration: none;
	float:right;
	font-size:90%;
	padding:0px 5px 0px 0px;
	height: 31px;
	line-height: 31px;
}
.db_title .form_edit,
.db_title .form_delete{
	width:45px;
	height:24px;
	font-size: 93%;
	margin:4px 0px 0px 3px;
}
#table_02 td {
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
    line-height: 150%;
    padding: 5px 15px 5px 10px;
    text-align: left;
    vertical-align: top;
}


.db_search{
	padding:6px 5px 6px 5px;
	background-color: #eeeeee;
}
.db_search .form_submit2{
	margin:0px 2px 0px 0px;
	width:40px;
	height:21px;
	border:1px solid #aaaaaa;
	background-color: #ffffff;
	font-size: 93%;
}
.db_search .form_select{
	padding:1px 2px 1px 2px;
	margin:0px 2px 0px 0px;
	border:1px solid #aaaaaa;
}
.db_search .form_select option{
	margin:3px 2px 3px 2px;
}
.form_textbox{
	padding:0px 5px 0px 5px;
	border:1px solid #aaaaaa;
	height:20px;
}
.form_textarea{
	border:1px solid #aaaaaa;
}
.db_detail{
	height:33px;
	line-height:33px;
	text-align:right;
	padding:0px 10px 0px 5px;
	background-color: #eeeeee;
	margin:0px 0px 5px 0px;
}
.winered{
color:#A91D3A;
}



/* db_list
------------------------------------- */

.db_body{
	background-color: #ffffff;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}
.db_body .kiji_contents{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	clear:both;
	border-bottom:1px dotted #aaaaaa;
}
.db_body .kiji_contents a{
	display:block;
	padding:10px 10px 10px 10px;
	background-image:url("https://ssl.samidare.jp/~tukiyamaf/yamagatabi/n/official/yamagata_tabi_next.gif");
	background-position:98% 50%;
	background-repeat:no-repeat;
}
.db_body .kiji_contents a:hover{
	display:block;
	background-color: #FCF0E5;
	text-decoration:none;
}
.db_delete{
 float:left;
padding:20px 10px 0px 0px;
}
.db_delete input{
width:18px;
height:18px;
}
.delete_button_body {
	color:#777777;
	line-height:25px;
	margin:10px 0px 0px 0px;
	padding:0;
	text-align:right;
	font-size:108%;
}
.db_photo{
        float:left;
        margin:0px 10px 0px 0px;
        height:55px;
	width:55px;
	border:1px solid #aaaaaa;
	text-align: center;
}
.db_photo_off{
        float:left;
        margin:0px 10px 0px 0px;
        height:55px;
	width:55px;
	border:1px solid #aaaaaa;
	text-align: center;
}

.db_name{
	margin:0px 0px 0px 0px;
	padding:1px 0px 0px 0px;
	color:#0000FF;
	font-size:116%;
	font-weight:normal;
	letter-spacing:0.03em;
	text-indent:0px;
	display:block;
}

.green{
	color:#009900 !important;
}

.db_name_off{
	margin:0px 0px 0px 0px;
	padding:1px 0px 0px 0px;
	color:#069B08;
	font-size:116%;
	font-weight:normal;
	letter-spacing:0.03em;
	text-indent:0px;
	display:block;
}
.db_category{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#777777;
	font-size:100%;
	font-weight:normal;
	letter-spacing:0.03em;
	text-indent:0px;
	display:block;
}
.db_category_off{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#777777;
	font-size:100%;
	font-weight:normal;
	letter-spacing:0.03em;
	text-indent:0px;
	display:block;
}
.db_date{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#777777;
	font-size:85%;
	font-weight:normal;
	letter-spacing:0.03em;
	text-indent:0px;
}
.db_date_off{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#777777;
	font-size:85%;
	font-weight:normal;
	letter-spacing:0.03em;
	text-indent:0px;
}
.db_body .links {
	color:#777777;
	line-height:25px;
	margin:3px 5px 0px 0px;
	padding:0;
	text-align:right;
	font-size:108%;
}
.db_body .links a,
.db_body .links a:link,
.db_body .links a:active, 
.db_body .links a:visited{
	color: #777777;
	text-decoration: none;
}
.db_body .links a:hover {
	color: #8F0CFC;
	text-decoration: underline;
}
.side_search_button{
margin:0px 0px 0px 0px;
	line-height:26px;
	height:27px;
	border:2px solid #aaaaaa;
	background-color: #ffffff;
	font-size: 93%;
	padding:0px 8px 0px 8px;
}
.delete_button{
margin:0px 0px 0px 0px;
	line-height:26px;
	height:27px;
	border:2px solid #aaaaaa;
	background-color: #ffffff;
	font-size: 93%;
	padding:0px 8px 0px 8px;
}
.db_url{
float:left;
overflow:hidden;
padding:0px 0px 0px 5px;
}



/* login
------------------------------------- */

#main_db{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:1000px;
	text-align:center;
}
.db_login{
	margin:50px auto 270px auto;
	padding:90px 0px 0px 0px;
	width:473px;
	height:363px;
	background-image:url("https://ssl.samidare.jp/~tukiyamaf/yamagatabi/n/official/yamagata_tabi_dblogin_bg2.jpg");
	background-position: 0 0;
background-repeat:no-repeat;
}
.db_login_input{
background-image:url("https://ssl.samidare.jp/~tukiyamaf/yamagatabi/n/official/yamagata_tabi_idpass.gif");
height:99px;
width:233px;
background-position: 0 0;
background-repeat:no-repeat;
padding:0px 0px 0px 0px;
margin:10px auto 10px auto;
}
.login_id_text1{
border: 1px solid #FFFFFF;
    height: 43px;
    margin: 4px 0 0 90px;
    width: 134px;
    line-height: 43px;
    font-size:15px;
}
.login_pass_text2{
border: 1px solid #FFFFFF;
    height: 39px;
    margin: 5px 0 0 90px;
    width: 134px;
    line-height: 39px;
    font-size:15px;
}
.db_login_submit{
width:233px;
margin:0px auto 6px auto;
height:45px;
}


.db_login_submit input{
background-image: url("https://ssl.samidare.jp/~tukiyamaf/yamagatabi/n/official/yamagata_tabi_loginbutton.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 45px;
    margin: 0px 0 0px;
    width: 232px;
    border:none;
}


/* upload
------------------------------------- */

.db_logout{
	margin:50px auto; 270px auto;
	padding:70px 0px 0px 0px;
	width:473px;
	height:363px;
	text-align:center;
	font-size: 104%;
	background-image: url("https://ssl.samidare.jp/~tukiyamaf/yamagatabi/n/official/yamagata_tabi_dblogout_bg.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}
.login_back{
margin:13px 0px 0px 0px;
}



/* upload
------------------------------------- */

.db_upload{
	margin:13px 0px 270px 10px;
}
.form_submit{
	margin:0px 2px 0px 0px;
	height:26px;
	border:2px solid #aaaaaa;
	background-color: #ffffff;
	font-size: 93%;
	padding:1px 5px 1px 5px;
}
.db_upload_text{
	margin:10px 0px 0px 0px;
	font-size: 93%;
	color:#777777;
}


/* add
------------------------------------- */

.db_add{
	margin:10px 10px 20px 10px;
}

#table_01{
width:100%;
margin:5px 0px 20px 0px;
}
.overview-tdl{
	width:190px;
	background-image:url("https://ssl.samidare.jp/~tukiyamaf/yamagatabi/n/official/yamagata_tabi_next.gif");
	background-position:5% 50%;
	background-repeat:no-repeat;
	text-indent:25px;
}
.overview-tdl2{
	width:170px;
}
#table_01 td input[name="data_file1_text"] {
margin:5px 0px 0px 0px;
}
#table_01 td input[name="data_file2_text"] {
margin:5px 0px 0px 0px;
}
#table_01 td input[name="data_file3_text"] {
margin:5px 0px 0px 0px;
}
#table_01 td input[name="data_file4_text"] {
margin:5px 0px 0px 0px;
}
#table_01 td .form_textbox{
margin:2px 0px 2px 0px;
}
#table_01 td .edit_width{
width:55px;
float:left;
}
#table_01 td{
	padding:8px 0px 8px 8px;
	border-bottom:1px dotted #dddddd;
}
.add_submit{
	text-align:center;
}
.add_submit .form_submit{
	margin:10px 2px 30px 0px;
	height:33px;
	border:1px solid #aaaaaa;
	background-color: #A91D3A;
	font-size: 116%;
	padding:3px 10px 3px 10px;
	color:#ffffff;
}
.db_add .form_select{
	padding:1px 2px 1px 2px;
	margin:0px 2px 0px 0px;
	border:1px solid #aaaaaa;
}
.db_add .form_select option{
	margin:3px 2px 3px 2px;
}


/* detail
------------------------------------- */

.kankodb_left2{
width:500px;
float:left;
padding:0px 10px 0px 10px;
}
.kankodb_right2{
float:right;
}
.kankodb_inner{
	padding:0px 0px 0px 10px;
}
.kankodb_images03{
	overflow:hidden;
	padding:0px 0px 15px 0px;
}
.kankodb_images03 table{
	width:152px;
	height:152px;
	border:1px solid #aaaaaa;
	margin:0px 0px 10px 0px;
	text-align:center;
}
.kankodb_images03 img{
	margin:0px 0px 0px 0px;
}
.kankodb_info2{
	border-top:1px solid #cccccc;
}
.kankodb_info2 li{
	color:#000000;
	font-size:100%;
	font-weight:normal;
	letter-spacing:0.05em;
	border-bottom:1px solid #cccccc;
	overflow:hidden;
	padding:5px 0px 5px 0px;
}
.kankodb_info_body2{
font-size:93%;
display:block;
float:left;
width:390px;
}


#footer1 {
    background-color: #FFFFFF;
    margin: 0px 0 0;
    bottom: 0;
    padding: 0;
    width: 1000px;
     position: absolute;
}

#header11 .free10{
overflow:hidden;
}
  



/* default link
------------------------------------- */

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #F29B94;
	text-decoration: underline;
}
a:active {
	color: #000000;
	text-decoration: none;
}


/* clearfix
------------------------------------- */

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/* Reset
------------------------------------- */

h1{
	display:none;
}

* {
	margin:0px;
	padding:0px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset, img {
	border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var, optgroup {
	font-style: inherit;
	font-weight: inherit;
}

del, ins {
	text-decoration: none;
}

li {
	list-style: none;
}

caption, th {
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before, q:after {
	content: '';
}

abbr, acronym {
	border: 0;
	font-variant: normal;
}

sup {
	vertical-align: baseline;
}

sub {
	vertical-align: baseline;
}

legend {
	color: #000;
}

input, button, textarea, select, optgroup, option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

input, button, textarea, select {
 *font-size: 100%;
}


/* Fonts
------------------------------------- */


body {
	font:13px/1.231 arial, helvetica, clean, sans-serif;
	*font-size:small;/* for IE6/7 */
	*font:x-small;/* for IE Quirks Mode */
}

body {
	font-family:MS-PGothic,"ＭＳ Ｐゴシック", "MS P Gothic","Osaka",Verdana, Helvetica, sans-serif;
}
/*
select, input, button, textarea, button {
	font:99% arial, helvetica, clean, sans-serif;
} */

table {
	font-size:inherit;
	font:100%;
}

pre, code, kbd, samp, tt {
	font-family:monospace;
 	*font-size:108%;
	line-height:100%;
}



/* Library */
.grey { color: #777777; }



/* API */
.api_shonai_bg { background: #F3FAFE; }
.api_shonai_color { color: #86D0EB; }

.api_mogami_bg { background: #F7FAE8; }
.api_mogami_color { color: #9ECD6E; }

.api_murayama_bg { background: #FDF3F8; }
.api_murayama_color { color: #F2A6B6; }

.api_okitama_bg { background: #F3FAFE; }
.api_okitama_color { color: #FFFCF1; }

